btb-class |

# BetterListViewToolTipInfo Constructor

Initialize a new BetterListViewToolTipInfo instance.

BetterListViewToolTipInfo(
Rectangle bounds,
string text
);

#### Parameters

bounds
  custom area for which a ToolTip is shown
text
  ToolTip text

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewToolTipInfo Constructor Overload List